[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.GetRowCount

Gets the value for the RowCount property.

## Declaration

Source position: valedit.pas line 164

`protected function TValueListEditor.GetRowCount: Integer;`

## Function result

Row count for the grid control.

## See also

TValueListEditor.RowCount |  | Gets the number of rows for the control.
TCustomGrid.RowCount |  | Number of rows in the grid.